<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="css/index.css">
        <title>Plateforme Medica</title>
    </head>
    <body class="pt-5 bg-light">
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="#">MEDICA</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Calculatrice <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="map.html">Pharmacies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="edit.html">Ajouter ou modifier</a>
                    </li>
                </ul>
            </div>
        </nav>
<div id="app" class="container-fluid pt-3">
    <div class="row justify-content-center">
        <div class="col-md-8 col-lg-6">
            <div id="edit" class="card mb-2">
                <div class="card-body">
                    <div class="form-row">
                        <div class="col">
                            <h3>Pharmacie</h3>
                            <div class="form-group">
                                <label>Nom de la pharmacie</label>
                                <input type="text" class="form-control" name="name" placeholder="Nom">
                            </div>
                            <div class="form-group">
                                <label>Montant de la commande</label>
                                <input type="number" class="form-control" name="commande" min="0" step="0.1" placeholder="Montant de la commande">
                            </div>
                            <div class="form-group">
                                <label>Besoins</label>
                                <input type="text" class="form-control" name="besoins" placeholder="Besoins">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--------------------TODO: save.html & do data download -------------------->
            <a class="btn btn-primary" href="save.html" role="button">Sauvegarder</a>
        </div>
    </div>
</div>
    <script type="text/javascript" src="js/platformOverrides.js"></script>
    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>
    <script type="text/javascript" src="js/vue.js"></script>
    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
    <script type="text/javascript" src="js/src/fonctions-calculatrice.js"></script>
    <script type="text/javascript" src="js/src/index.vue.js"></script>
    </body>
</html>
